GLISTEN - Bug #5210

Home Page -->Log in --> Post properties --> When applicant selects the Type of property then below
the upload photo dropdown box arrow button is changed in from Right to left.

11/17/2022 03:39 PM - Mohd Irfan

Status: Closed Start date: 11/17/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

When applicant selects the Type of property then below the upload photo dropdown box arrow button is changed in from Right to left.

Step to Reproduce the bug:
History

#1 - 11/18/2022 04:30 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/21/2022 05:34 PM - Mohd Irfan
- File clipboard-202211211733-bjiny.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
